<?xml version="1.0" encoding="utf-8"?>
<Game id="25406" name="OMG僵尸" version="20140215" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="OMGZ.exe" StarEndPath="" AppProgramArg="" RunManner="0">
<Item title="Directx 9.0c  正式版在线版" type="check" gtype="0">
<check><Item path="{System}\d3dx9_42.dll" type="file"/></check><Fix>
<item type="run" path="dxwebsetup.exe" size="249KB" url="http://www.962.net/run/dxwebsetup.exe" parameters="/q"></item>
</Fix>
</Item>
</Game>
